Debian Bug report logs - #346244
freetype1: FTBFS: Build dependency on xlibs-dev

version graph

Package: freetype1; Maintainer for freetype1 is (unknown);

Reported by: Kurt Roeckx <kurt@roeckx.be>

Date: Fri, 6 Jan 2006 16:04:07 UTC

Severity: serious

Tags: fixed

Found in version freetype1/1.4pre.20050518-0.1

Fixed in version 1.4pre.20050518-0.2

Done: "Adam D. Barratt" <debian-bts@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Anthony Fok <foka@debian.org>:
Bug#346244; Package freetype1. Full text and rfc822 format available.

Acknowledgement sent to Kurt Roeckx <kurt@roeckx.be>:
New Bug report received and forwarded. Copy sent to Anthony Fok <foka@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kurt Roeckx <kurt@roeckx.be>
To: submit@bugs.debian.org
Cc: A Lee <alee@debian.org>
Subject: freetype1: FTBFS: Build dependency on xlibs-dev
Date: Fri, 6 Jan 2006 17:02:18 +0100
Package: freetype1
Version: 1.4pre.20050518-0.1
Severity: serious

Hi,

Your package still has a build dependency on xlibs-dev.  This has
been removed as announced on:
http://lists.debian.org/debian-devel-announce/2005/11/msg00022.html

This means your package is now failing to build.


Kurt




Tags added: fixed Request was from A Lee <alee@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug marked as fixed in version 1.4pre.20050518-0.2, send any further explanations to Kurt Roeckx <kurt@roeckx.be> Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Message sent on to Kurt Roeckx <kurt@roeckx.be>:
Bug#346244. Full text and rfc822 format available.

Message #12 received at 346244-submitter@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <debian-bts@adam-barratt.org.uk>
To: 346244-submitter@bugs.debian.org
Subject: Debian bug #346244
Date: Thu, 26 Oct 2006 19:06:36 +0100
Hi,

You should have recently received (or will soon receive) an e-mail
telling you that I've closed Debian bug #346244 in the freetype1 
package, which you reported.

Due to the fact that the package was uploaded by someone who does not
normally do so, the bug was marked as "fixed" rather than closed.

Debian's bug tracking system now allows for this information to be
recorded in a more useful manner, enabling these bugs to be closed.

Due to the volume of bugs affected by this change, we are unfortunately
not sending individualized explanations for each bug. If you have
questions about the fix for your particular bug or about this email,
please contact me directly or follow up to the bug report in the Debian
BTS.

[It's possible you may receive multiple messages stating that the bug
was fixed in several different versions of the package. There are two
common reasons for this:

  - the bug was fixed in one version but subsequently found to exist
    in a later version

  - the bug existed in multiple distributions (for instance, "unstable"
    and "stable") and was thus fixed in a separate upload to each
    distribution
]

Regards,

Adam



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Jun 2007 10:19:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:19:52 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.